/*!
Theme Name: Rayat Bahra University
Theme URI: https://rayatbahrauniversity.edu.in/
Author: Trycyfer
Author URI: https://trycyfer.com/
Description: At Rayat Bahra University, we are committed to spirited learning, growth and professional development. We empower our students to ask insightful questions, explore disciplinary boundaries, and confront conventional ways of thinking. We invite you to learn more about Rayat Bahra University and discover an education built for you.
Version: 1.6.1234
Tested up to: 5.4
Requires PHP: 5.6
Template: twentytwentyfour
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: rayat-bahra-university
Tags: rayat-bahra-university,rbu
*/

h1,h2,h3,h4 {
	text-transform: uppercase;
}
.home-stufrd, .uniq-edu, .make-rbu, .shine-brtpub, .find-prg {
	background-color: #ffffff;
}
.tog-achexl .p-4 {
	padding: 0px;
}
.make-rbu h4, .make-rbu h2.rbu-head, .rbu-footer-sec h2 {
	color: #ffffff;
}
.prose :where(ul > li):not(:where([class~="not-prose"],[class~="not-prose"] *))::marker {
	color: #000000;
}

/* Library Page */
.libsec .subheading {
	color: #ffffff;
	line-height: 3.5rem;
}

/* Floating Social Media Bar Style Ends Here */
.applynowbtn {
	left:0;
}
.social-icons, .applynowbtn {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 1000; /* Ensure icons are above other content */
}

.social-icon {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px; /* Center the icon vertically */
    text-align: center;
    background-color: #ffffff; /* Change the background color as needed */
    color: #e20325; /* Icon color */
    border: 2px solid #302861;
    border-radius: 20%; /* Round the icon container */
    margin-bottom: 10px; /* Adjust spacing between icons */
    text-decoration: none;
    transition: background-color 0.3s ease;
}

.social-icon:hover {
    background-color: #e20325;
    color: #ffffff;
}
/*.facebook {
    background-color: #3b5998;
}
.twitter {
    background-color: #1da1f2;
}
.instagram {
    background-color: #c13584;
}*/
h1.heading {
	font-size: 2.6rem;
}
h2.banner-subheading {
	font-size: 14px;
}
/*h2.banner-subheading::before {
    content: "";
    position: absolute;
    left: 12px;
    bottom: 0;
    background: #e20325;
    width: 20	px;
    height: 4px;
    top: 26%;
    max-width: 100%;
}*/

/*  Counter Section  */
/*#counter {    
    background-color: #ffb400;
    color: #fff;
    display: block;
    overflow: hidden;
    text-align: center;
    padding: 100px 0;
}
#counter .count {
    padding: 50px;
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    text-align: center;
}
.count h4 {
    color: #fff;
	font-size: 16px;
	margin-top: 0;
}
#counter .count .fa {
    font-size: 40px;
    display: block;
    color: #fff;
}
#counter .number {
    font-size: 30px;
    font-weight: 700;
    margin: 0;
}
/*  Pricing Section  */

/*#pricing {
    background: #f7f7f7;
}
.pricing-items {
    padding-top: 50px;
}
.pricing-item {
    background: #fff;
    position: relative;
    box-shadow: 0 0 9px 0 rgba(130, 121, 121, .2);
    padding: 50px 0px;
    border-top-right-radius: 2em;
    border-bottom-left-radius: 2em;
}
.pricing-item.active {
    top: -50px;
}
.price-list li {
    list-style: none;
    margin-bottom: 15px;
}

.price-list .price {
    font-size: 30px;
    font-weight: bold;
}
.pricing-item .ribbon {
    margin: -50px 0 20px;
    display: block;
    background-color: #ffb400;
    padding: 15px 0 2px;
    opacity: 0.8;
    border-top-right-radius: 2em;
}
.pricing-item:hover .ribbon {
    background-color: #ffb400;
	opacity: 1;
}
.pricing-item.active .ribbon {
    background-color: #ffb400;
	opacity: 1;
}
.pricing-item .ribbon p {
    color: #fff;
    font-size: 22px;
    margin: 0 0 10px;
    font-weight: 600;
}
.pricing-item.active .price-list li, .pricing-item:hover .price-list li {
    color: #848181;;
}
ul.price-list {
    margin-bottom: 30px;
    padding: 0;
}
.btn-price {
    display: inline-block;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    padding: 14px 40px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -o-border-radius: 26px;
    border-radius: 26px;
    border: 1px solid #848181;
    background-color: transparent;
    color: #848181;
}
.pricing-item:hover .btn-price,
.active .btn-price {
    border: 1px solid #ffb400;
    background-color: #ffb400;
    color: #fff;
}
.btn-price:focus {
    background-color: transparent;
    text-decoration: none;
}
@media only screen and (max-width: 767px) {
    .pricing-items {
        padding-top: 0;
    }
    .pricing-item.active {
        top: 20px;
        margin-bottom: 40px;
    }
}*/

.counter {
    background-color: #f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}
.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}
.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #e20325;
}
.abt-lib-img img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.abt-lib-img figcaption {
	text-align: center;
    font-size: 13px;
    font-weight: 700;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
    color: #6c757d;
}
.abt-content {
	margin-right: 50px;
}
.resource .res {
	color: #302861;
}
.resbtn a {
	margin-left: 10px;
}
.resbtns.btnbottom a {
	margin-bottom: 15px;
}
a.btn.btn-outline-danger::after {
	font-family: FontAwesome;
    content: "";
    transform: translateY(-50%);
    color: #e20325;
    margin-left: 5px;
}
a.btn.btn-outline-danger:hover::after {
    font-family: FontAwesome;
    content: "";
    transform: translateY(-50%);
    color: #ffffff;
    margin-left: 5px;
}

.newsmaz {
	color: #302861;
	width: fit-content;
	margin: 0 auto;
	text-transform: uppercase;
}
.newsmaz::after {
	content: "";
    /*position: absolute;
    left: 0;
    bottom: 0px;*/
    height: 2px;
    background: linear-gradient(45deg, #e20325, #302861);
    width:100%;
    display: block;
    margin-top: 6px;
}
.slick-slide{
  margin:10px;
}
.slick-slide img{
  width:100%;
}
.gallery-sec .items ul.slick-dots {
	display: inline-flex;
	list-style: disc;
	color: #302861;
	width:0px;
	height:40px;
	font-size: 30px;
}
.gallery-sec .items ul li { 
	width: 176px; 
	margin-right: 20px;
	float: left; 
}
.gallery-sec .items ul li.slick-active { 
	color:#e20325;
}
.gallery-sec .items ul.slick-dots li button {
	color:#302861;
	display: none;
}
.highlight-text ol{
	list-style: decimal;
	line-height: 30px;
	font-size: 18px;
}
.central-lib-sec ul li {
	text-align: center;
}
.central-lib-sec ul li strong{
	font-size: 20px;
}

/* Payment Procedure */
table {
  border-collapse: collapse;
  width: 100%;
}
td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 16px;
  color: #000000;
}
tr:nth-child(odd) {
  background-color: #f2f2f2;
}
tr:nth-child(even) {
  background-color: #dddddd;
}
.pp-desc h3 {
    font-weight: 700;
}
.pp-desc ul li {
	display: flex;
	align-items: flex-start;
}
.pp-desc ul li i {
	margin: 6px;
}
.pp-desc span.note-cnt {
	margin-left: 6px;
	color: #000;
}

/* Privacy Policy */
.privacy-cnt p, .privacy-cnt ul, .privacy-cnt a {
	font-size: 18px;
}
.privacy-cnt a {
	color:#e20325;
}

/* Hostel Fee */
.collapse {
	visibility: visible;
}
.card-header .title {
    font-size: 17px;
    color: #000;
}
.card-header .accicon {
  float: right;
  font-size: 20px;  
  width: 1.2em;
}
.card-header{
  cursor: pointer;
  border-bottom: none;
}
.card{
  border: 1px solid #fff;
}
.card-body{
  border-top: 1px solid #fff;
}
.card-header:not(.collapsed) .rotate-icon {
  transform: rotate(180deg);
}
.hostelfeesec .accordion .card-header {
	background: linear-gradient(90deg, #e20325, #302861);
	border: 1px solid linear-gradient(90deg, #e20325, #302861);
}
.hostelfeesec .accordion .card-body p,
.hostelfeesec .accordion .card-body table {
	margin:30px;
}
.hostelfeesec .accordion .card-header span {
	color: #ffffff;
	font-size: 20px;
}

/* International Student */
.intnat-stud h1 {
	color: #ffffff;
}
.intnat-stud .isbtnheader a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #e20325; 
}
.head-name-img-box {
	display: flex;
	align-items: center;
}
.head-name-img-box .ht-person-heading {
	margin-left: 0px;
}
.head-name-img-box .ht-person-heading h3, .head-name-img-box .ht-person-heading h4 {
	font-size: 16px;
}
.head-name-img-box .ht-person-heading h3 {
	font-weight: 600;
	font-size: 18px;
	color: #e20325;
}
.headinfobox .single-featured-img {
	float: left;
    height: 122px;
    width: 122px;
    margin: 0 35px;
    display: block;
    overflow: hidden;
    background: linear-gradient(45deg, #e20325, #302861) border-box;
    border-radius: 100%;
    padding: 3px;
    margin-top: 30px;
}

.headinfobox .single-featured-img img {
    max-width: 100%;
    /* height: unset; */
    border-radius: 100%;
    object-fit: cover;
    height: 100%;
    width:100%
}
.school-info, .school-headteachers p {
	padding: 30px;
    line-height: 30px;
}
.servicebox ul li {
	list-style: none;
}
.servicebox ul li span.note-cnt{
	margin-left: 10px;
	line-height: 0px;
}
/* Refund Policy */
.refund-policy-cnt h2 {
	font-weight: 800;
	font-size: 33px;
	color: #000000;
}
.refund-policy-cnt h3 {
	font-weight: 700;
	font-size: 20px;
	color: #000000;	
}
.refund-policy-cnt p, .refund-policy-cnt ol li, 
.refund-policy-cnt.prose :where(ol > li):not(:where([class~="not-prose"],[class~="not-prose"] *))::marker {
	color: #000000;
}
/* Contact page */
.contact-form form input, .contact-form form textarea {
	border: 1px solid #000000;
	padding: 12px 12px;
	width: 90%;
}
.contact-form form p {
	margin-bottom: 20px;
}
.admission-faq-sec h3 {
    color: #ffffff;
}
/* Nextgen page */
.university-info h2, .university-info-2 h2 {
    font-weight: 700;
    font-size: 30px;
    margin: 40px 20px;
}
.university-info p, .university-info-2 p {
    color: #000000;
    line-height: 30px;
}
.university-info-2 ol {
    list-style: decimal;
    line-height: 30px;
}
.university-info-2 a.btn {
    display: block;
    width: 100%;
}
.university-info-2 a.btn::after, .university-info-2 a.btn:hover::after {
    content: "";
}
.research-info h2 {
    font-weight: 700;
    font-size: 20px;
}
.ocf-box ul, .ocf-box p{
    color: #000000;
}
ul li {
    list-style: none;
}
ul li span.note-cnt {
    margin-left: 12px;
}
.prose :where(li):not(:where([class~="not-prose"],[class~="not-prose"] *)) {
    margin-top: 0px;
    margin-bottom: 0px;
}
.antiragg-detail table thead th {
    background: linear-gradient(90deg, #e20325 0%, #302861 100.92%);
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
.antiragg-detail table tbody td a {
    color: #302861;
}
.antiragg-detail table tbody td a:hover {
    color: #302861;
}
/* Campus Life */
.gallery-tabs a.btn.btn-outline-danger::after {
    content: "";
}
.gallery-tabs .nav-tabs li a.nav-link:hover,
.gallery-tabs .nav-tabs li a.nav-link.active {
    background: linear-gradient(90deg, #E20325 0%, #302861 100.92%);
    color: #fff;
}
.gallery-tabs .tab-pane.tab-content .col-sm-4.col-md-4.col-lg-4.col-xl-4 {
    float: right;
    margin:40px 0px;
}
h2 .tae-title {
    background: linear-gradient(180deg, #E32025 0%, #302861 100%) !important;
    background-clip: text !important;
}
.ranking-slider.slick-slider .slick-next.slick-arrow, .ranking-slider.slick-slider .slick-prev.slick-arrow {
    color: #fff;
    position: absolute;
    top: 45%;
    left: unset;
    right: 20px;
    font-size: 25px;
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    border: 1px solid #152d39;
    background: #152d39;
}
.slick-slider .slick-arrow {
    background: 0 0;
    color: #fff;
    border-color: #fff;
}
.pull-right {
    float: right;
}
.slick-prev, .slick-next {
    z-index: 1;
}
.slick-next {
    right: -25px;
}
.ranking-slider.slick-slider .slick-prev.slick-arrow {
    right: unset;
    left: 20px;
    /* border: 1px solid #152d39; */
}
.pull-left {
    float: left;
}
.taerightsideimg img {
    float: left;
    width: 100%;
    height: 100%;
    object-fit:cover;
}
/* Media Query */
@media (min-width: 992px) {
    .web-sec .container {
        max-width: 1320px;
    }
}
@media (min-width: 768px){
.abt-lib-img.md\:grid-cols-\[1fr_1\.5fr\] {
    grid-template-columns: 1fr 2.5fr;
}
}